summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorFelix Singer2018-01-15 04:42:15 +0100
committerFelix Singer2018-01-15 04:42:15 +0100
commitc07840ed453168984ebbb3a5d8a099298fd4d61b (patch)
tree17a6a92207ad87b7c146dff5832d44717388cf76 /PKGBUILD
parent8c208b716d7e919b2b486a097364e45804923a66 (diff)
downloadaur-c07840ed453168984ebbb3a5d8a099298fd4d61b.tar.gz
Fix compile error by applying pull request 3287
Pull request: https://github.com/mumble-voip/mumble/pull/3287 Thanks to Brottweiler for reporting this issue.
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD4
1 files changed, 3 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index ac4e691896b..285151d9a8e 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -3,7 +3,7 @@
_pkgname=mumble
pkgname=${_pkgname}-snapshot-minimal
pkgver=1.3.0_2586_g894ade2
-pkgrel=1
+pkgrel=2
arch=('i686' 'x86_64')
pkgdesc="Mumble is an open source voice chat application similar to TeamSpeak. This release doesn't include Text2Speech, Overlay and several plugins."
license=('BSD')
@@ -18,6 +18,8 @@ sha512sums=('fec5b0d1ee8391ad17f629c6c6d0ad74eec99095dc44013905ce66161cdc8ff3aaf
build() {
cd $srcdir/mumble-${pkgver//_/\~}~snapshot
+ patch -p1 < ../../01-add-pr-3287.patch
+
qmake-qt5 main.pro \
CONFIG+="bundled-celt no-bundled-opus no-bundled-speex no-g15 no-xevie no-server no-embed-qt-translations no-update no-speechd no-overlay no-bonjour" \
DEFINES+="PLUGIN_PATH=/usr/lib/mumble" \